Loading...
Searching...
No Matches
adapter/gridglue.hh
Go to the documentation of this file.
// SPDX-FileCopyrightInfo: Copyright © DUNE Project contributors, see file LICENSE.md in module root
// SPDX-License-Identifier: LGPL-3.0-or-later OR LicenseRef-GPL-2.0-only-with-dune-grid-glue-exception
#ifndef DUNE_GRIDGLUE_ADAPTER_GRIDGLUE_HH
#define DUNE_GRIDGLUE_ADAPTER_GRIDGLUE_HH
#warning This header is deprecated, use <dune/grid-glue/gridglue.hh>
#include <dune/grid-glue/gridglue.hh>
using Dune::GridGlue::GridGlue;
#endif
gridglue.hh
Central component of the module implementing the coupling of two grids.
Dune::GridGlue::GridGlue::GridGlue
GridGlue(const std::shared_ptr< const GridPatch< 0 > > &gp0, const std::shared_ptr< const GridPatch< 1 > > &gp1, const std::shared_ptr< Merger > &merger)
constructor
Definition gridglue.cc:21